SDL_HINT_PS2_GS_MODE(3)

NAME
SDL_HINT_PS2_GS_MODE - A variable controlling the video mode of the console.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_PS2_GS_MODE    "SDL_PS2_GS_MODE"

DESCRIPTION
The variable can be set to the following values:

• "": Console-native. (default)

• "NTSC": 60hz region.

• "PAL": 50hz region.

AVAILABILITY
This hint is available since SDL 3.4.0.